@charset "UTF-8";


/* Standard-Styles für ältere Browser (ausser IE)
*******************************************************************************/
command, datalist, source {
	display: none;
}
article, aside, figure, figcaption, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
figure, menu {
	margin-top: 1em;
	margin-bottom: 1em;
}
dl menu, menu dl, menu menu, menu ol, menu ul {
	margin-bottom: 0;
	margin-top: 0;
}


/* Generell
*******************************************************************************/

* {
	margin: 0;
	padding: 0;
	outline: none !important;
}

html, body {
	min-height: 100%;
	height: 100%;
	cursor: default;
	width: 100%;
	/*overflow-x: hidden;*/
}

html.autoHeight, body.autoHeight {
	height: auto !important;
	min-height: auto !important;
}

html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	-webkit-font-smoothing: antialiased; /* damit im Safari die Schrift nicht Blinkt bei den Animationen vom Flexslider */
	-moz-osx-font-smoothing: grayscale;
	
}

body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #000;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-attachment: fixed;
	line-height: 1.5em;
	position: relative;
}

h1 {
	font-size: 38px;
	font-weight: 700;
	padding: 0;
	color: #000;
	line-height: 1.3em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	text-align: center;
	text-transform: uppercase;
}

h2 {
	font-size: 16px;
	font-weight: 700;
	padding: 0;
	color: #000;
	line-height: 1.3em;
	margin-bottom: 0;
}

h2.titel {
	font-size: 30px;
	font-weight: 700;
	padding: 0;
	color: #000;
	line-height: 1.3em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	text-align: center;
	text-transform: uppercase;
}


h3 {
	font-size: 16px;
	padding: 0;
	color: #000;
	line-height: 1.3em;
	margin-bottom: 0;
	font-weight: 700;
}

h4 {
	font-size: 16px;
	padding: 0;
	color: #000;
	font-weight: 700;
	line-height: 1.5em;
	margin-bottom: 0;
}

h5 {
	font-size: 15px;
	padding: 0;
	color: #000;
	font-weight: 700;
	line-height: 1.3em;
	margin-bottom: 0;
}

h6 {
	font-size: 15px;
	padding: 0;
	color: #1D9FE4;
	font-weight: 300;
	line-height: 1.3em;
	margin-bottom: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #000;
}

a:hover, a:active, a.aktiv {
	text-decoration: none;
	color: #777;
}

img {
	border: none;
}

.clear {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	clear: both;
	display: block;
}

strong {
	font-weight: 700;
}

td {
	vertical-align: top;
	text-align: left;
}

.trenner {
	position: relative;
	clear: both;
	width: 30px;
	height: 3px;
	margin: 0 auto;
	margin-bottom: 15px;
	overflow: hidden;
	background-color: #000;
}

.tint .trenner {
	background-color: #fff !important;
}

.showpad {
	display: none;
}

.desk {
	display: inherit;
}

.mobile {
	display: none !important;
}

.small {
	font-size: 80%;
}

.nowrap {
	white-space: nowrap;
}

.floatLeft {
	position: relative;
	float: left;
}

.floatRight {
	position: relative;
	float: right;
}

.btn {
	display: inline-block;
	padding: 3px 10px 3px 10px;
	min-width: 110px;
	margin-right: 5px;
	background: #000;
	color: #fff !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
}

.btn:hover {
	background: #666;
}

.center {
	text-align: center;
}

.noscale,
.noscale img {
	width: auto !important;
}

@media only screen and (max-width: 770px){
	/*.desk {
		display: none !important;
	}*/
}

@media only screen and (max-width: 760px){
	body {
		font-size: 15px;
	}
	.desk {
		display: none !important;
	}
	.mobile {
		display: inherit !important;
	}
	h1, h2.title {
		font-size: 20px;
	}
	.floatLeft {
		float: none;
	}
	.floatRight {
		float: none;
	}
	h1.colRight {
		font-size: 30px;
		width: 100%;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 480px){
	h1 br {
		display: none;
	}
}




/* Konstrukt
*******************************************************************************/

#created {
	position: absolute;
	z-index: 9;
	left: -30px;
	bottom: 50px;
	font-size: 11px;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

#created a {
	display: block;
	color: #000 !important;
}

@media only screen and (max-width: 480px){
	#created {
		bottom: 50px;
	}
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.rahmen {
	position: relative;
	margin: 15px;
	height: calc(100% - 30px);
	width: calc(100% - 30px);
}

#rahmenTop {
	position: fixed;
	width: 100%;
	height: 15px;
	background: #fff;
	z-index: 12;
	top: 0;
	left: 0;
}

#rahmenRight {
	position: fixed;
	width: 15px;
	height: 100%;
	background: #fff;
	z-index: 10;
	top: 0;
	right: 0;
}

#rahmenBottom {
	position: fixed;
	width: 100%;
	height: 15px;
	background: #fff;
	z-index: 10;
	bottom: 0;
	left: 0;
}

#rahmenLeft {
	position: fixed;
	width: 15px;
	height: 100%;
	background: #fff;
	z-index: 10;
	top: 0;
	left: 0;
}


/* Header
*******************************************************************************/

#header {
	position: relative;
	width: 100%;
	height: 500px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#headerHome {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.fullscreen {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
}

#verlauf {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40%;
	background: transparent;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.00)), to(rgba(0, 0, 0, 0.80)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.80));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.80));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.80));
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.80));
	background-image: linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.80));
}

#logo {
	position: relative;
	width: 300px;
	z-index: 2;
	margin: 0 auto;
	text-align: center;
	font-size: 35px;
	background: #fff;
	padding: 0 20px 20px 20px;
}

#logo img {
	width: 100%;
	height: auto;
}

.logoPadding {
	padding: 40px 15px 15px 15px;
}

#news {
	position: absolute;
	width: 100%;
	padding: 15px 50px;
	background: #C18860;
	text-align: center;
	font-size: 20px;
	top: -600px;
	line-height: 1.4em;
	
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}

#news.show {
	position: relative;
	top: 0;
}

.close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	z-index: 22;
}

.close:before {
	content: "";
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 28px;
	height: 28px;
	border: none;
	top: calc(50% - 14px);
	left: calc(50% - 14px);
	border-radius: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: rgba(0,0,0,0.8);
	z-index: -1;
}

.close .line {
	width: 20px;
	height: 2px;
	background-color: #fff;
	display: block;
	margin: 9px auto;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.close:hover{
	cursor: pointer;
}

.close .line:nth-child(1){
	-webkit-transform: translateY(5px) rotate(45deg);
	-ms-transform: translateY(5px) rotate(45deg);
	-o-transform: translateY(5px) rotate(45deg);
	transform: translateY(5px) rotate(45deg);
	/*background-color: #fff;*/
}

.close .line:nth-child(2){
	-webkit-transform: translateY(-6px) rotate(-45deg);
	-ms-transform: translateY(-6px) rotate(-45deg);
	-o-transform: translateY(-6px) rotate(-45deg);
	transform: translateY(-6px) rotate(-45deg);
	/*background-color: #fff;*/
}


.weiter {
	position: absolute;
	bottom: 35px;
	left: calc(50% - 100px);
	width: 200px;
	height: 40px;
	z-index: 2;
	line-height: 1px;
}

.weiter a {
	display: block;
	width: 200px;
	height: 40px;
	text-align: center;
	padding-top: 7px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.weiter img {
	width: auto;
	height: 15px;
}

#buttonsTop {
	position: absolute;
	top: 65px;
	right: -65px;
	z-index: 2000;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

#buttonsTop a {
	color: #fff;
	text-align: center;
}

#buttonsTop span {
	display: block;
	background: #000;
	padding: 5px 0 0 0;
	margin-top: 10px;
	width: 220px;
	height: 30px;
}

@media only screen and (max-width: 760px){
	#news {
		font-size: 16px;
	}
	#buttonsTop {
		top: 45px;
		right: -46px;
		font-size: 13px;
		font-weight: 400;
	}
	#buttonsTop span {
		padding: 1px 0 0 0;
		width: 160px;
		height: 23px;
	}
}

@media only screen and (max-width: 480px){
	#buttonsTop {
		top: 120px;
		right: -51px;
	}
	#buttonsTop span {
		margin-top: 5px;
	}
}


#headerBottom {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	z-index: 11;
}

#headerTitel {
	position: absolute;
	bottom: 160px;
	left: 50%;
	margin-left: -170px;
	width: 300px;
	text-align: center;
	color: #fff;
	background: #000;
	line-height: 1.4em;
	padding: 20px 20px 0 20px;
}

#headerTitel h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 300;
	margin-bottom: 0.8em;
}

#headerTitel h1 {
	text-align: center;
	color: #fff;
	font-size: 24px;
	line-height: 1.4em;
}

.sliderHome {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
}

.sliderHeader {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
}

.sliderHome .flex-viewport,
.sliderHome .slides {
	height: 100%;
	overflow: hidden;
}

.sliderHome .slides li {
	display: block;
	width: 100%;
	height: 100% !important;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
}

#bottomTitel {
	position: absolute;
	bottom: -8px;
	left: 50%;
	margin-left: -170px;
	width: 300px;
	text-align: center;
	color: #000;
	background: #fff;
	line-height: 1.4em;
	padding: 5px 20px 0 20px;
}


.spalten2 .flexslider {
	max-width: 100%;
	margin: 0 auto;
}

.spalten2 .flexslider .slides li {
	height: auto !important;
}

.headerbild {
	border: 0;
	max-width: 1170px;
	margin: 95px auto 0 auto;
}

.headerbild .slides li {
	display: block;
	max-width: 100%;
	height: 500px;
	position: relative;
}

.headerSubline {
	margin: -15px 0 55px 0;
	color: #888;
	line-height: 1.3em;
}

/* Pulsierender Pfeil */
@keyframes pulse {
	0%, 25%, 55%, 80%, 100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	45% {
		-webkit-transform: translate(0, -15px);
		-moz-transform: translate(0, -15px);
		-o-transform: translate(0, -15px);
		-ms-transform: translate(0, -15px);
		transform: translate(0, -15px);
	}
	65% {
		-webkit-transform: translate(0, -6px);
		-moz-transform: translate(0, -6px);
		-o-transform: translate(0, -6px);
		-ms-transform: translate(0, -6px);
		transform: translate(0, -6px);
	}
}

.pulse {
	-webkit-animation: pulse 2s infinite;
	-moz-animation: pulse 2s infinite;
	-o-animation: pulse 2s infinite;
	animation: pulse 2s infinite;
}



@media only screen and (max-width: 760px){
	#logo {
		width: 160px;
		padding: 0px 10px 10px 10px;
	}
	#header {
		height: 300px;
	}
	.weiter {
		bottom: 20px;
	}
	#headerTitel {
		bottom: 110px;
		left: 50%;
		margin-left: -90px;
		width: 160px;
		padding: 10px 10px 0 10px;
	}
	#headerTitel h2 {
		font-size: 18px;
	}
	#bottomTitel {
		margin-left: -90px;
		width: 160px;
		padding: 5px 10px 0 10px;
		height: 22px;
		bottom: -5px;
	}
	#bottomTitel h3 {
		font-size: 14px;
	}
	.headerSubline {
		margin: -5px 0 55px 0;
	}
	.flexslider {
		margin: 65px auto 0 auto;
	}
	.headerbild {
		margin: 65px auto 0 auto;
	}
	.flexslider .slides li,
	.headerbild .slides li {
		height: 300px;
	}
}

@media only screen and (max-width: 480px){
	#headerTitel h1 {
		font-size: 16px;
	}
}



/* Navigation
*******************************************************************************/

/* Hamburger-Animation */
.hamburger {
	position: absolute;
	top: 20px;
	left: 25px;
	z-index: 28;
}

.rahmen .hamburger {
	top: 35px;
	left: 35px;
}

.hamburger.is-active {
	/* position: fixed; */
}

.hamburger:before {
	content: "";
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 46px;
	height: 44px;
	border: none;
	top: calc(50% - 23px);
	left: calc(50% - 23px);
	/*border-radius: 100%;*/
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: rgba(255,255,255,0.8);
	z-index: -1;
}

.hamburger .line{
	width: 30px;
	height: 3px;
	background-color: #000;
	display: block;
	margin: 6px auto;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hamburger:hover{
	cursor: pointer;
}

.hamburger.is-active .line:nth-child(2){
	opacity: 0;
	background-color: #fff;
}

.hamburger.is-active .line:nth-child(1){
	-webkit-transform: translateY(9px) rotate(45deg);
	-ms-transform: translateY(9px) rotate(45deg);
	-o-transform: translateY(9px) rotate(45deg);
	transform: translateY(9px) rotate(45deg);
	background-color: #fff;
}

.hamburger.is-active .line:nth-child(3){
	-webkit-transform: translateY(-9px) rotate(-45deg);
	-ms-transform: translateY(-9px) rotate(-45deg);
	-o-transform: translateY(-9px) rotate(-45deg);
	transform: translateY(-9px) rotate(-45deg);
	background-color: #fff;
}

.hamburger.is-active:before {
	color: #000;
	background: none;
}


@media only screen and (max-width: 760px){
	.hamburger:before {
	  width: 38px;
	  height: 34px;
	  top: -6px;
	  left: -7px;
	}
	.hamburger .line {
		width: 20px;
		height: 2px;
		margin: 4px auto;
	}
	.hamburger.is-active .line:nth-child(1){
		-webkit-transform: translateY(6px) rotate(45deg);
		-ms-transform: translateY(6px) rotate(45deg);
		-o-transform: translateY(6px) rotate(45deg);
		transform: translateY(6px) rotate(45deg);
	}
	.hamburger.is-active .line:nth-child(3){
		-webkit-transform: translateY(-6px) rotate(-45deg);
		-ms-transform: translateY(-6px) rotate(-45deg);
		-o-transform: translateY(-6px) rotate(-45deg);
		transform: translateY(-6px) rotate(-45deg);
	}
}

@media only screen and (max-width: 480px){
	.hamburger {
		top: 0px;
	}
	.rahmen .hamburger {
		top: 11px;
		left: 15px;
	}
	.hamburger:before {
		background: #fff;
	}
	.hamburger.scrolled:before {
		background: none !important;
	}
}

/* Hauptnavigation */
#navigation {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 25;
	overflow: visible;
}

#nav {
	position: fixed;
	display: block;
	top: 0;
	left: -510px;
	width: 270px;
	/*width: 510px;*/
	height: 100%;
	background: rgba(0,0,0,1);
	z-index: 20;
	
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#nav.open {
	left: 0;
}

#nav.projekt.open {
	left: -240px;
	width: 510px
}

#nav nav {
	overflow: auto;
	height: 100%;
	position: relative;
}

.mainNav {
	margin: 100px 0 20px 30px;
	list-style: none;
	border-top: #999 8px solid;
	width: 210px;
	position: relative;
	float: left;
	color: #999;
	font-weight: 400;
	background: #000;
	z-index: 50;
}

.mainNav:hover {
	border-top: #fff 8px solid;
	color: #fff;
}

.mainNav ul {
	list-style: none;
}

.mainNav li {
	padding-bottom: 2px;
}

.mainNav a {
	color: #999 !important;
	display: inline-block;
	padding: 15px 0 0 0;
	line-height: 1.1em;
	font-size: 22px;
	font-weight: 400;
}

.mainNav:hover a,
.mainNav a.aktiv {
	color: #fff !important;
}

.mainNav a:hover,
.mainNav a:active,
.mainNav:hover a.aktiv {
	color: #777 !important;
}

.mainNav ul a {
	font-size: 16px;
	padding: 0;
}

.projekt .mainNav:hover {
	border-top: #999 8px solid;
	color: #999;
}

.projekt .mainNav:hover a {
	color: #777 !important;
}

.projekt .mainNav a:hover,
.projekt .mainNav a:active,
.projekt .mainNav a.aktiv,
.projekt .mainNav:hover a.aktiv {
	color: #fff !important;
}



/* Sprachnavigation */
#sprachNav {
	position: absolute;
	top: 40px;
	left: 175px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
}

#sprachNav ul {
	list-style: none;
}

#sprachNav li {
	display: inline-block;
}

#sprachNav a {
	color: #777;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 2px;
}

#sprachNav a:hover,
#sprachNav a.aktiv {
	color: #fff !important;
}

/* Zurück-Navigation */
.navBack {
	margin-top: 60px;
}

.navBack:hover {
	cursor: pointer;
	color: #777;
}

@media only screen and (max-width: 760px){
	.mainNav {
		font-size: 16px;
		float: none;
		margin: 80px 20px 20px 50px;
		width: 240px;
		border-top: #fff 8px solid;
	}
	.mainNav:nth-child(2) {
		margin-top: 40px;
		margin-bottom: 60px;
	}
	.mainNav li {
		padding-bottom: 0;
	}
	.downloads {
		font-size: 16px;
	}
	.downloads li {
		padding-bottom: 0;
	}
	#sprachNav {
		top: 10px;
		left: 225px;
	}
	/*.mainNav a {
		color: #fff !important;
	}*/
	#nav {
		width: 100%;
	}
	#nav.projekt.open {
		left: 0px;
	}
	#nav.projekt.open .mainNav:first-child {
		display: none;
	}
	#nav.projekt.open .mainNav:nth-child(2) {
		margin-top: 80px;
		margin-bottom: 60px;
	}
	#nav.projekt.open #sprachNav {
		display: none;
	}
}





/* Content
*******************************************************************************/

/* Ankerpunkt */
.anker {
	position: absolute;
	top: 0px;
}

section {
	background: #fff;
}

section, article {
	position: relative;
	z-index: 1;
}

.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 2;
	
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.15);
}

.rahmen .fixed {
	left: 0;
}

.underfixed {
	z-index: 1;
	height: auto;
}

.light {
	background: #ececec;
	color: #000;
}

.tint {
	background: #000;
	color: #fff;
}

.tint a:link,
.tint a:visited {
	color: #fff;
}

.tint a:hover,
.tint a:active,
.tint a.aktive {
	color: #fff;
}

.tint h1,
.tint h2,
.tint h3,
.tint h4 {
	color: #fff;
}

.content {
	position: relative;
	clear: both;
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 15px;
	line-height: 1.6em;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content p {
	margin-bottom: 1.5em;
}

.contentLeft {
	position: relative;
	float: left;
	width: 66.666666%;
	padding: 0 60px 0 0;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contentRight {
	position: relative;
	float: right;
	width: 33.333333%;
	border-top: #000 8px solid;
	padding-top: 20px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contentRight h3 {
	margin-bottom: 1em;
	text-transform: uppercase;
}

.contentRight ul {
	margin-left: 1em;
	list-style-image: url(/_images/aufz.png);
	margin-bottom: 1.5em;
}

@media only screen and (max-width: 760px){
	.contentLeft {
		float: none;
		width: 100%;
		padding: 0;
	}
	.contentRight {
		float: none;
		width: 100%;
		margin-top: 60px;
	}
}

.fliesstext {
  	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-count: 2;
	-moz-column-gap: 50px;
	column-count: 2;
	column-gap: 50px;
}

.full {
	position: relative;
	clear: both;
	width: 100%;
	padding: 30px 0;
}

.spalten {
	clear: both;
}

.paddingSpalten {
	padding-top: 35px;
}

.spalten2 {
	position: relative;
	float: left;
	padding: 0 25px 0 0;
	width: 50%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}

.spalten2:nth-child(2) {
	padding: 0 0 0 25px;
}

.spalten2 img {
	width: 100%;
	height: auto;
}

.spalten2 ul,
.spalten2 ol,
#impressum ul,
#impressum ol,
#datenschutz ul,
#datenschutz ol {
	margin: 0 0 1em 1.5em;
}

#datenschutz p, #impressum p {
	margin-bottom: 1em;
}

#datenschutz h2, #impressum h2 {
	text-align: left;
}


.spalten3 {
	position: relative;
	float: left;
	padding: 0 0 0 25px;
	width: 33.333333%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.spalten3:first-child {
	padding: 0 25px 0 0;
}

.spalten3:last-child {
	padding: 0 0 0 25px;
}

.spalten3 img {
	width: 100%;
	height: auto;
}

.spalten4-3 {
	position: relative;
	float: left;
	padding: 0 25px 0 0;
	width: 75%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.spalten4-1 {
	position: relative;
	float: left;
	padding: 0 0 0 25px;
	width: 25%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.spaltenForm2 {
	position: relative;
	float: left;
	padding: 0 25px 0 0;
	width: 66.666666%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.spaltenForm1 {
	position: relative;
	float: right;
	padding: 0 0 0 25px;
	width: 33.333333%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.formPadding {
	padding: 10px 0;
}

.spalten4-1 img {
	max-width: 100%;
	height: auto;
}

.portrait {
	position: relative;
	width: 100%;
	height: auto;
	padding-bottom: 0;
}

.portrait img {
	max-width: 200px;
	width: 100%;
	height: auto;
	
	/*-webkit-border-radius: 50%;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 50%;
	-moz-border-radius-bottomright: 0;
	border-radius: 50%;
	border-bottom-right-radius: 0;*/
}

.logoVerkauf {
	padding-bottom: 0;
	padding-right: 40px;
}

.logoVerkauf img {
	width: 100%;
	height: auto;
	max-width: 250px;
}

.bild {
	position: relative;
	line-height: 1px;
	overflow: hidden;
}

.overlayZoom {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	top: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.overlayZoom a {
	display: block;
	width: 100%;
	height: 100%;
}

.overlayZoom img {
	position: absolute;
	top: calc(50% - 23px);
	left: calc(50% - 23px);
	width: 46px !important;
	height: 46px !important;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.overlayZoom:hover {
	background: rgba(0,0,0,0.7);
}

.overlayZoom:hover img {
	opacity: 1;
}

/* News */
.news {
	border-bottom: #000 1px solid;
	margin-bottom: 30px;
}
.newsBild {
	position: relative;
	float: left;
	width: 30%;
	line-height: 0;
	padding-bottom: 30px;
}

.newsBild img {
	width: 100%;
	height: auto;
    border: #ddd 1px solid;
}

.newsText {
	 position: relative;
	 float: right;
	 width: 70%;
	 padding: 0 0 0 30px;
	 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.newsDate {
	font-weight: 700;
	border-left: 6px #000 solid;
	padding-left: 0.5em;
	line-height: 1em;
	margin-bottom: 0.8em !important;
}

.newsText h2 {
	font-size: 20px;
	margin-bottom: 0.5em;
}

.newsText a {
	font-weight: 700;
}

@media only screen and (max-width: 480px){
	.newsBild {
		float: none;
		width: 100%;
		padding-bottom: 20px;
	}
	.newsText {
		 float: none;
		 width: 100%;
		 padding: 0;
	}
}

/* Slider Boxen Home */
.sliderWrap {
	margin: 0 -10px;
	width: calc(100% + 20px);
}

.sliderBox {
	padding: 0 10px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sliderBild img {
	padding-bottom: 10px;
	width: 100%;
	height: auto;
}


/* Flexboxen Kontakt */
.flexbox {
	width: calc(100% + 30px);
	margin: 0 -15px;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-direction: row;
	flex-wrap: wrap;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.boxen {
	position: relative;
	padding: 5px 0 15px 0;
	margin: 15px;
	box-sizing: border-box;
	width: calc(50% - 30px);
}

.box1 {
	order: 1;
}
.box2 {
	order: 3;
}
.box3 {
	order: 2;
}
.box4 {
	order: 4;
}
.box5 {
	order: 6;
}
.box6 {
	order: 6;
}
.box7 {
	order: 7;
}
.box8 {
	order: 8;
}
.box9 {
	order: 9;
}
.box10 {
	order: 10;
}

.kontaktBoxen .alignBottom {
	align-self: flex-end;
}

.kontaktBoxen .boxen {
	margin-top: 0;
	padding-bottom: 0;
}

.kontaktBoxen .boxen p {
	margin-bottom: 0;
}

.noHeight {
	height: 0;
	overflow: hidden;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}

.justify {
	justify-content: center;
}

/* Distanzen */
.distanz {
	position: relative;
	width: 30%;
	text-align: center;
	padding: 15px 15px 45px 15px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*.distanz:first-child {
	margin-left: 13%;
}

.distanz:nth-child(2) {
	margin-right: 13%;
}
*/
.distanzIcon img {
	height: 60px;
	width: auto;
	padding-bottom: 15px;
}

.distanzTitel {
	text-transform: uppercase;
}

.distanz p {
	margin-bottom: 0;
}

.distanz strong {
	color: #666;
}

@media only screen and (max-width: 1023px){
	.kontaktBoxen .boxen {
		width: 100%;
	}
	.count1 { order: 1; }
	.count2 { order: 4; }
	.count3 { order: 2; }
	.count4 { order: 5; }
	.count5 { order: 3; }
	.count6 { order: 6; }
	
	.count7 { order: 7; }
	.count8 { order: 10; }
	.count9 { order: 8; }
	.count10 { order: 11; }
	.count11 { order: 9; }
	.count12 { order: 12; }
	
	.count13 { order: 13; }
	.count14 { order: 16; }
	.count15 { order: 14; }
	.count16 { order: 17; }
	.count17 { order: 15; }
	.count18 { order: 18; }
	
	.count19 { order: 19; }
	.count20 { order: 22; }
	.count21 { order: 20; }
	.count22 { order: 23; }
	.count23 { order: 21; }
	.count24 { order: 24; }
	
	.count25 { order: 25; }
	.count26 { order: 28; }
	.count27 { order: 26; }
	.count28 { order: 29; }
	.count29 { order: 27; }
	.count30 { order: 30; }
	
	.kontaktBoxen .boxen {
		margin-bottom: 15px;
	}
	
}




/* Impressionen */
.galerie {
	width: calc(100% + 20px);
	margin: 0 -10px;
	
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-direction: row;
	flex-wrap: wrap;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.galerie .bild {
	position: relative;
	padding: 0;
	margin: 10px;
	box-sizing: border-box;
	width: calc(33.333333% - 20px);
	line-height: 1px;
}

.bild > img {
	width: 100%;
	height: auto;
}


@media only screen and (max-width: 1120px){
	.spalten4-3 {
		width: 65%;
	}
	.spalten4-1 {
		width: 35%;
	}
}

@media only screen and (max-width: 1040px){
	.spalten4-3 {
		width: 60%;
	}
	.spalten4-1 {
		width: 40%;
	}
	.spaltenForm2 {
		float: none;
		padding: 0;
		width: 100%;
	}
	.spaltenForm1 {
		float: none;
		padding: 0 0 20px 30%;
		width: 100%;
	}
}

@media only screen and (max-width: 770px){
	.galerie .bild {
		width: calc(33.333333% - 20px);
	}
}

@media only screen and (max-width: 760px){
	.spalten4-3 {
		width: 100%;
	}
	.spalten4-1 {
		width: 100%;
		padding-left: 0;
		padding-top: 30px;
	}
	.galerie .bild {
		width: calc(50% - 20px);
	}
}


@media only screen and (max-width: 480px){
	.spaltenForm1 {
		padding: 0 0 20px 0;
	}
	.boxen {
		width: calc(100% - 30px);
		margin: 0 15px;
	}
	.box1 {
		order: 1;
	}
	.box2 {
		order: 3;
	}
	.box3 {
		order: 2;
	}
	.box4 {
		order: 4;
	}
	.box5 {
		order: 6;
	}
	.box6 {
		order: 6;
	}
	.box7 {
		order: 7;
	}
	.box8 {
		order: 8;
	}
	.box9 {
		order: 9;
	}
	.box10 {
		order: 10;
	}
	.portrait img {
		width: 100%;
	}
}

@media only screen and (max-width: 380px){
	.galerie .bild {
		width: calc(100% - 20px);
	}
}


.distance {
	position: relative;
	width: 100%;
	height: 95px;
}


#map {
	position: relative;
	width: 100%;
	height: 500px;
	outline: none !important;
}

#map * {
	outline: none !important;
}

#map:focus *,
#map:hover *,
#map:active * {
	outline: none !important;
}

.gm-style .gm-style-iw-c {
	border-radius: 0 !important;
}

.gm-style-pbc {
	outline: none;
	border: none;
}

/* Panorama */
#container {
	position: relative;
	width: 100%;
	height: 650px;
	overflow: hidden;
}

@media only screen and (max-width: 770px){
	.spalten3 {
		width: 50%;
	}
	#container {
		height: 350px;
	}
}


@media only screen and (max-width: 760px){
	.content {
		padding: 20px 15px;
	}
	.fliesstext {
		-webkit-column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-count: 1;
		-moz-column-gap: 0;
		column-count: 1;
		column-gap: 0;
	}
	.spalten2 {
		float: none;
		padding: 0;
		width: 100%;
	}
	.spalten2:nth-child(2) {
		padding: 0;
	}
	.distance {
		height: 65px;
	}
	.spalten3 {
		width: 100%;
		padding: 0 !important;
	}
	#map {
		height: 400px;
	}
	#container {
		height: 250px;
	}
}

@media only screen and (max-width: 560px){
	
}


/* Tabelle Distanzen */
.tblDistanzen td {
	border-bottom: #000 1px solid;
	padding: 2px 5px 2px 0;
}

.tblDistanzen img {
	width: auto;
	max-width: auto;
	height: auto;
	max-height: 25px;
}

.center {
	text-align: center;
}

/* Preisliste */
#schemaText {
	width: 33.333333%;
	float: left;
	padding-top: 70px;
	padding-right: 30px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#schemaLage {
	width: 33.333333%;
	float: left;
	padding-right: 30px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#schema {
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	text-align: center;
	float: left;
	padding-left: 30px;
	padding-top: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#schemaLage img,
#schema img {
	max-width: 100%;
	height: auto;
}

#overlaySchema {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-left: 30px;
	padding-top: 20px;
	height: auto;
	z-index: 100000;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@media only screen and (max-width: 760px){
	#schemaText {
		width: 100%;
		float: none;
		padding-top: 30px;
		padding-right: 0;
	}
	#schemaLage {
		width: 100%;
		float: none;
		padding-right: 0;
	}
	#schema {
		width: 100%;
		height: auto;
		float: none;
		padding-left: 0;
	}
	#overlaySchema {
		padding-left: 0;
	}
}

.preislisteMobile {
	display: none;
	height: auto;
	width: 100%;
	font-size: 12px;
}

.preisliste,
.preislisteMobile {
	font-weight: 300;
	height: auto;
	width: 100% !important;
}

.preislisteMobile tbody {
	min-width: 100% !important;
}

.preisliste th,
.preislisteMobile th {
	font-weight: 300;
	text-align: left;
	vertical-align: top;
	padding: 0 5px 5px 0;
}

.preisliste td,
.preislisteMobile td {
	border-bottom: #444 1px solid;
	padding: 3px 10px 0 0;
	width: auto;
}

.preislisteMobile td,
.preislisteMobile th {
	font-size: inherit;
	width: 10%;
	line-height: 1.4em;
	padding: 3px 10px 3px 0;
}

.preislisteMobile th {
	font-style: italic;
	font-weight: 700;
	line-height: 1.3em;
	border-bottom: #444 1px solid;
}

.preisliste tr td:last-child,
.preislisteMobile tr td:last-child {
	padding: 3px 0 0 0;
}

.preisliste .pdfdownload,
.preislisteMobile .pdfdownload {
	display: block;
	text-align: right;
}

.preislisteMobile .pdf {
	padding: 3px 0 5px 0;
}

.preisliste .rundgang,
.preislisteMobile .rundgang {
	display: block;
	text-align: right;
}

.preisliste .besichtig,
.preislisteMobile .besichtig {
	display: block;
	text-align: right;
}

.preisliste tr.tr:hover td {
	background: #ddd;
}

.preisliste tr.noHover:hover td {
	background: none !important;
}

td.haus {
	font-weight: 700;
}

td.right,
.preisliste th.right {
	text-align: right !important;
}

.preisliste .zwischenheader td {
	padding-top: 25px !important;
}

.preislisteMobile .zwischenheaderMobile td {
	padding-top: 25px !important;
	font-weight: 700;
	font-style: italic;
}

#Filters {
	width: 640px !important;
	margin: 0 auto;
	padding-left: 20px;
}

#Filters fieldset {
	float: left;
	width: 160px;
	margin-bottom: 0;
}

.clearSelect {
	width: 100%;
	clear: both;
	height: 20px;
	overflow: hidden;
}

@font-face {
  font-family: 'FontAwesome';
  src: 	url('/_fonts/fontawesome/webfonts/fa-solid-900.eot?v=4.7.0');
  src: 	url('/_fonts/fontawesome/webfonts/fa-solid-900.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
  		url('/_fonts/fontawesome/webfonts/fa-solid-900.woff2?v=4.7.0') format('woff2'), 
		url('/_fonts/fontawesome/webfonts/fa-solid-900.woff?v=4.7.0') format('woff'), 
		url('/_fonts/fontawesome/webfonts/fa-solid-900.ttf?v=4.7.0') format('truetype'), 
		url('/_fonts/fontawesome/webfonts/fa-solid-900.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.pdf, .doc, .xls, .ppt, .zip {
	display: block;
}

.pdf:before {
	content: "\f1c1";
	font-family: 'FontAwesome';
	font-size: 20px;
	padding-right: 10px;
}

.noIcon i {
    display: none;
}

.doc:before {
	content: "\f1c2";
	font-family: 'FontAwesome';
	font-size: 20px;
	padding-right: 10px;
}

.xls:before {
	content: "\f1c3";
	font-family: 'FontAwesome';
	font-size: 20px;
	padding-right: 10px;
}

.ppt:before {
	content: "\f1c4";
	font-family: 'FontAwesome';
	font-size: 20px;
	padding-right: 10px;
}

.zip:before {
	content: "\f1c6";
	font-family: 'FontAwesome';
	font-size: 20px;
	padding-right: 10px;
}

.rundgang:before {
	content: "\f21d";
	font-family: 'FontAwesome';
	font-size: 20px;
	padding-right: 10px;
}

.besichtig:before {
	content: "\f0ac";
	font-family: 'FontAwesome';
	font-size: 20px;
	padding-right: 10px;
}

/* f0ac f530 */


/* ----------------- Select-Styles ----------------- */
.styled-select {
   background: url(/_images/open.png) no-repeat 90% 0;
   height: 29px;
   overflow: hidden;
   width: 140px;
}

.styled-select select {
   background: #000 url(/_images/open.png) no-repeat 75% 0;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 168px;
   color: #fff;
}

/* -------------------- Rounded Corners */
.semi-square {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

@media only screen and (max-width: 800px){
	#Filters {
		width: 100% !important;
		padding-left: 0;
	}
}

@media only screen and (max-width: 790px){
	.besichtig,
	.rundgang {
		padding-top: 10px;
		margin-top: 0;
	}
	.rundgang:before,
	.besichtig:before {
		padding-right: 0;
	}
}

@media only screen and (max-width: 760px){
	#Filters {
		margin-bottom: 0;
		width: 320px !important;
	}
	#Filters fieldset {
		width: 50%;
		margin: 0 0 5px 0;
	}
	.clearSelect {
		height: 40px;
	}
}

@media only screen and (max-width: 790px){
	.preisliste {
		display: none;
	}
	.preislisteMobile {
		display: inherit;
		height: auto;
	}
	select {
		font-size: 16px !important;
	}
}


/* Font-Awesome */
.pdf, .doc, .xls, .ppt, .zip {
	display: inline-block;
}

i.far, i.fas {
	padding-right: 0.5em;
}

.preisliste .pdf {
	font-size: 120%;
}

.preisliste i.far,
.preisliste i.fas {
	padding-right: 0;
}



a.flex-disabled {
	display: none !important;
}

.noPaddingBottom {
	padding-bottom: 0;
}

.titelNoPadding,
.titelNoPadding h2 {
	padding-bottom: 0;
	margin-bottom: 0;
}

.fixedSection .content {
	padding-top: 0;
}



/* Inline Lightbox */
.inline {
	display: none;
	max-width: 1200px !important;
	height: auto;
}


/* Panorama */

#pano {
	width: 100%;
	height: 1000px;
	cursor: move !important;
}

@media only screen and (max-width: 1900px){
	#pano {
		height: 800px;
	}
}

@media only screen and (max-width: 1500px){
	#pano {
		height: 600px;
	}
}

@media only screen and (max-width: 1200px){
	#pano {
		height: 500px;
	}
}

@media only screen and (max-width: 320px){
	#pano {
		height: 400px;
	}
}


/* Wohnungsbesichtigung */
.besichtigung {
	margin: 20px 0 0 0;
	list-style: none;
	max-width: 450px;
}

.besichtigung li {
	display: block;
	padding: 10px 0;
	border-bottom: #000 1px solid;
}

.termLeft {
	position: relative;
	float: left;
	clear: left;
	width: calc(100% - 135px);
	margin-top: 5px;
}

.termRight {
	position: relative;
	float: right;
	width: 135px;
	margin-top: 5px;
}

.anmeldung .btn {
	margin-left: 150px;
	margin-top: 5px;
}

.centerBesichtigung {
	margin: 0 auto;
	max-width: 450px;
}

@media only screen and (max-width: 760px){
	.besichtigung .btn {
		margin-top: 10px;
	}
	.besichtigung .floatRight {
		float: none;
		clear: both;
		display: block;
	}
}


/* Tabelle Mietbeginn Weiherweg */
.mietbeginn {
	max-width: 420px;
	margin: 0 auto 30px auto;
}

@media only screen and (max-width: 480px){
	.mietbeginn {
		max-width: 320px;
		font-size: 80%;
	}
}


/* Footer
*******************************************************************************/

footer {
	position: relative;
	clear: both;
	width: 100%;
	padding: 10px 0;
	font-weight: 300;
	color: #000;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.rahmen footer {
	padding-bottom: 25px;
}

footer .content {
	padding: 0 15px;
}

footer p {
	margin-bottom: 0 !important;
}

footer .trenner {
	width: 340px;
	height: 10px;
	margin-top: 15px;
}

.social img {
	height: 30px;
	width: auto;
	padding: 0 2px;
}

@media only screen and (max-width: 760px){
	footer .trenner {
		width: 180px;
		height: 10px;
		margin-top: 15px;
	}
}




/* Formulare
*******************************************************************************/

.formularMail {
	display: none;
}

form {
	width: 100%;
	font-size: 15px;
	margin-top: 1em;
}

fieldset {
	width: 100%;
	border: none;
	margin: 0 0 25px 0;
	padding: 0;
}

legend {
	font-weight: 700;
	padding-bottom: 10px;
	text-transform: uppercase;
}

form p {
	padding-right: 0;
	line-height: 1.8em;
	position: relative;
	clear: both;
	margin-bottom: 10px !important;
}

label {
	float: left;
	clear: left;
	width: 30%;
}

.aendern label {
	width: 50%;
}

label.check {
	float: none;
	width: auto;
	display: inline-block;
	margin-left: 0;
}

label.formRadio {
	float: none;
	width: auto;
	display: inline-block;
	margin-left: 50px;
}

p.einrueck {
	clear: left;
	margin-bottom: 0 !important;
}

p.einrueckung {
	margin-left: 30%;
}

.check input {
	margin-right: 10px;
}

input.formGross {
	position: relative;
	float: left;
	width: 80%;
	border: #000 1px solid;
	color: #000;
	background: #fff;
	padding: 7px 5px 5px 5px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

input.formGross:disabled {
	border: #000 1px solid;
	color: #000;
}

input.formPLZ {
	position: relative;
	float: left;
	width: 20%;
	margin-right: 8px;
	border: #000 1px solid;
	color: #000;
	background: #fff;
	padding: 7px 5px 5px 5px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

input.formOrt {
	position: relative;
	float: left;
	width: calc(60% - 8px);
	border: #000 1px solid;
	color: #000;
	background: #fff;
	padding: 7px 5px 5px 5px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

textarea.formGross {
	position: relative;
	float: left;
	width: 80%;
	height: 110px;
	border: #000 1px solid;
	color: #000;
	background: #fff;
	font-size: 15px;
	padding: 7px 5px 5px 5px;
	font-weight: 300;
	line-height: 1.5em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

select.formGross {
	position: relative;
	float: left;
	width: 80%;
	border: #000 1px solid;
	color: #000;
	background: #fff url(/_images/bgSelect.png) no-repeat top right;
	font-size: 13px;
	padding: 7px 5px 5px 5px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
}

select.formKlein {
	position: relative;
	float: left;
	width: 120px;
	border: #000 1px solid;
	color: #000;
	background: #fff url(/_images/bgSelect.png) no-repeat top right;
	font-size: 13px;
	padding: 7px 5px 5px 5px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
}

select.form3 {
	position: relative;
	float: left;
	width: 25%;
	margin-right: 2.5%;
	border: #000 1px solid;
	color: #000;
	background: #fff url(/_images/bgSelect.png) no-repeat top right;
	font-size: 13px;
	padding: 7px 5px 5px 5px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
}

input.formRadio {
	margin-right: 10px;
}

input:hover.formGross,
input:focus.formGross,
input:hover.formPLZ,
input:focus.formPLZ,
input:hover.formOrt,
input:focus.formOrt,
textarea:hover.formGross,
textarea:focus.formGross,
select:hover.formGross,
select:focus.formGross {
	border-color: #777;
}

input.invalid {
	background: #f6dce2;
}

input.sendKontakt {
	border: none;
	display: inline-block;
	padding: 7px 10px 7px 10px;
	min-width: 110px;
	background: #000;
	border: #000 1px solid;
	color: #fff !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
		
	-webkit-appearance: none;
	border-radius: 0;
}

input:hover.sendKontakt,
input:focus.sendKontakt {
	background: #fff;
	border: #000 1px solid;
	color: #000 !important;
}

.formGross::-webkit-input-placeholder,
.formPLZ::-webkit-input-placeholder,
.formOrt::-webkit-input-placeholder {
	color: #777;
}
.formGross:-moz-placeholder,
.formPLZ:-moz-placeholder,
.formOrt:-moz-placeholder { /* Firefox 18- */
	color: #777;
}
.formGross::-moz-placeholder,
.formPLZ::-moz-placeholder,
.formOrt::-moz-placeholder {  /* Firefox 19+ */
	color: #777;
}
.formGross:-ms-input-placeholder,
.formPLZ:-ms-input-placeholder,
.formOrt:-ms-input-placeholder {  
	color: #777;
}

@media only screen and (max-width: 900px){
	form {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.formSpalte2 {
		width: 100%;
	}
	label.formRadio {
		width: 100%;
		display: block;
		margin-left: 0;
	}
}

@media only screen and (max-width: 760px){
	
}

@media only screen and (max-width: 480px){
	label {
		float: none;
		clear: both;
		width: 100%;
		margin-bottom: 3px;
		display: block;
	}
	input.formGross,
	textarea.formGross,
	select.formGross {
		float: none;
		clear: both;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	input.formPLZ {
		width: 25%;
	}
	input.formOrt {
		width: calc(75% - 8px);
	}
	form p {
		padding: 0 0 10px 0 !important;
		clear: both;
		margin-bottom: 0 !important;
		line-height: 1.3em !important;
	}
	input.sendKontakt {
		width: 100% !important;
		margin-left: 0 !important;
	}
	p.einrueckung {
		margin-left: 0 !important;
	}
	label.check {
		margin-left: 0;
	}
}

input.error {
	border: #F00 1px solid;
}

input.error:focus {
	border: #F00 1px solid;
}

label.error {
	display: none !important;
}

.datenschutzForm {
	position: relative;
	padding: 0;
	margin: 10px 0;
	background: #ddd;
	width: 80%;
	line-height: 1.2em;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-direction: row;
	flex-wrap: wrap;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.datenschutzFormHead {
	position: relative;
	background-color: rgba(0, 0, 0, 0.25);
	font-size: 30px;
	color: #ffffff;
	padding: 10px 0 10px 10px;
	width: 50px;
	line-height: 1em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.datenschutzFormHead i {
	padding-right: 0;
}

.datenschutzFormCont {
	font-size: 80%;
	width: calc(100% - 50px);
	padding: 15px 10px 10px 10px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


sup {
	font-size: 50%;
	line-height: 1em;
}

@media only screen and (max-width: 480px){
	.datenschutzForm {
		width: 100%;
	}
}

